## thunderbird 125.0

=== debian/changelog ===
thunderbird (1:125.0-1) unstable; urgency=medium

  * Bump Rust requirement to 1.74.
  * Drop upstreamed 0005-comm-botan-add-loongarch64-to-archinfo.patch.

 -- Mingcong Bai <baimingcong@uniontech.com>  Mon, 03 Jun 2024 13:52:02 +0800

thunderbird (1:125.0~b3-1deepin1) unstable; urgency=medium

  * Add support for LoongArch.

 -- Mingcong Bai <baimingcong@uniontech.com>  Tue, 21 May 2024 12:17:25 +0200

thunderbird (1:125.0~b3-1) experimental; urgency=medium

  [ William Desportes ]
  * [afa7e77] Fix a typo in the wrapper file

  [ Carsten Schoenert ]
  * [cd67758] New upstream version 125.0~b3
  * [2224a5f] Rebuild patch queue from patch-queue branch
    added patches:
    debian-hacks/Relax-minimum-supported-rust-version-to-1.70.patch
    Thanks Mike for working on this!
  * [f0b98c4] d/control: Move libotr5 to libotr5t64 for bin:thunderbird
    (Closes: #1069337)
  * [311f88e] d/control: Drop dependencies on librnp{0,-dev}
  * [7f50d91] d/control: Increase Standards-Version to 4.7.0
    No further changes needed.
  * [fd7d588] d/c-u-t.py: Ignore potentially non ESR versions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 04 May 2024 14:28:56 +0200

thunderbird (1:124.0~b5-1) experimental; urgency=medium

  * [2189bc4] New upstream version 124.0~b5
  * [b943acc] d/control: Bump B-D for cbindgen libnss3-dev

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 09:23:54 +0100

thunderbird (1:122.0~b2-1) experimental; urgency=medium

  * [7c0ec4b] d/source.filter: Update content to filter out
  * [f9cea81] New upstream version 122.0~b2
  * [00364f5] d/copyright: Update content due upstream changes
  * [5bd3edd] d/t.lintian-overrides: Update entries due build changes
  * [789a079] d/s/lintian-overrides: Update data due upstream changes

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 07 Jan 2024 13:13:59 +0100

thunderbird (1:121.0~b3-1) experimental; urgency=medium

  [ Christoph Goehre ]
  * [d770988] d/{rules,thunderbird.install}: install vaapitest/v4l2test
              only on some architectures
  * [a85c9bd] rebuild patch queue from patch-queue branch
    Added patch:
    fixes/Install-vaapitest-v4l2test-only-when-build.patch

  [ intrigeri ]
  * [6c6d3ff] AppArmor: update profile from upstream at
              commit 9d3fa88cdab512e45f6fd80f067337f200d356bc

  [ Carsten Schoenert ]
  * [35bd423] New upstream version 121.0~b3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 01 Dec 2023 18:19:43 +0100

thunderbird (1:120.0~b1-1) experimental; urgency=medium

  * [6f842cd] New upstream version 120.0~b1
  * [9cb9ff0] Rebuild patch queue from patch-queue branch
    Added patch:
    debian-hacks/Relax-cargo-version-requirement.patch
    Dropped patches:
    debian-hacks/Relax-minimum-supporter-rust-version-to-1.63.patch
  * [f447eb6] d/control: Bump B-D for cbindgen and libnss3-dev
  * [546c436] d/thunderbird.install: Drop install of plugin-container
  * [e912f12] d/rules: Drop remaining lightning parts

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 29 Oct 2023 19:10:54 +0100
