## thunderbird 127.0~b5

=== debian/changelog ===
thunderbird (1:127.0~b5-1) experimental; urgency=medium

  * [5b073c7] New upstream version 127.0~b5
  * [3ab1f6c] Rebuild patch queue from patch-queue branch
    added patch:
    debian-hacks/Relax-minimum-supported-rust-version-to-1.75.patch
    Thanks Mike for working on this!
    removed patches:
    debian-hacks/Relax-minimum-supported-rust-version-to-1.70.patch
    debian-hacks/rnp-Fix-include-for-format-specifiers-for-uint32_t.patch
  * [5544dee] d/c-u-t.py: Ignore one more version
  * [ac6e99c] d/logo/thunderbird: Update PNG files from newer SVG
    (Closes: #1071824)
  * [cee6fb8] d/thunderbird.install: Install the newer correct SVG graphic

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 13 Jun 2024 20:43:09 +0200
