=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
  nasm,
  nodejs (>= 12.22.0),
  python3,
- rustc (>= 1.74),
+ rustc (>= 1.66),
  unzip,
  yasm (>= 1.1),
  zip,
@@ -61,10 +61,11 @@
 Standards-Version: 4.7.0
 
 Package: thunderbird
-Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64 riscv64 loong64
+Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64 riscv64
 Depends:
  debianutils (>= 1.16),
  fontconfig,
+ libotr5t64,
  psmisc,
  x11-utils | kdialog | zenity,
  ${misc:Depends},
