## thunderbird 127.0+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:127.0+linuxmint1+wilma) unstable; urgency=medium

  * 127.0

 -- Linux Mint <root@linuxmint.com>  Wed, 12 Jun 2024 18:19:25 +0100

thunderbird (1:125.0+linuxmint1) unstable; urgency=medium

  * 125.0

 -- Linux Mint <root@linuxmint.com>  Fri, 26 Apr 2024 12:55:25 +0100

thunderbird (1:125.0+linuxmint2) unstable; urgency=medium

  * 125.0

 -- Linux Mint <root@linuxmint.com>  Wed, 24 Apr 2024 21:07:35 +0100

thunderbird (1:115.10.1+linuxmint2) unstable; urgency=medium

  * 115.10.1

 -- Linux Mint <root@linuxmint.com>  Wed, 24 Apr 2024 18:26:06 +0100
