## thunderbird 128.0esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.0esr+linuxmint1+wilma) unstable; urgency=medium

  [ build@helsinki ]
  * 115.12.2

  [ Linux Mint ]
  * 128.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Jul 2024 16:25:33 +0100

thunderbird (1:127.0+linuxmint1) unstable; urgency=medium

  * 127.0

 -- Linux Mint <root@linuxmint.com>  Wed, 12 Jun 2024 18:19:25 +0100
