## thunderbird 128.0esr+linuxmint2+wilma

=== debian/changelog ===
thunderbird (1:128.0esr+linuxmint2+wilma) unstable; urgency=medium

  * 128.0esr

 -- Linux Mint <root@linuxmint.com>  Fri, 19 Jul 2024 13:02:23 +0100

thunderbird (1:128.0esr+linuxmint1) unstable; urgency=medium

  [ build@helsinki ]
  * 115.12.2

  [ Linux Mint ]
  * 128.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Jul 2024 16:25:33 +0100
