## thunderbird 128.1.0esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.1.0esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.1.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Aug 2024 21:02:20 +0100

thunderbird (1:128.0.1esr+linuxmint1) unstable; urgency=medium

  * 128.0.1esr

 -- Linux Mint <root@linuxmint.com>  Sat, 20 Jul 2024 15:42:22 +0100

thunderbird (1:128.0.1esr+linuxmint2) unstable; urgency=medium

  * 128.0.1esr

 -- Linux Mint <root@linuxmint.com>  Fri, 19 Jul 2024 18:21:25 +0100

thunderbird (1:128.0esr+linuxmint2) unstable; urgency=medium

  * 128.0esr

 -- Linux Mint <root@linuxmint.com>  Fri, 19 Jul 2024 13:02:23 +0100
