## thunderbird 128.1.1esr

=== debian/changelog ===
thunderbird (1:128.1.1esr-1) unstable; urgency=medium

  [ Michael Weghorn ]
  * [91e6069] Use app ID that matches the desktop file name
    (Closes: #1022037)

  [ Carsten Schoenert ]
  * [b07a057] d/control: Drop B-D on libdbus-glib-1-dev
    (Closes: #955955)
  * [16531ce] d/create-upstream-tarballs.py: Ignore version 129.0
  * [544931b] d/control: Fix short description for thunderbird-l10n-lv
    (Closes: #1079029)
  * [9d65f1f] New upstream version 128.1.1esr
  * [1eff397] d/rules: Move/rename third party Python modul temporarly

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 28 Aug 2024 18:06:21 +0200

thunderbird (1:128.1.0esr-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [a4bdee4] d/gbp.conf: Adjust upstream branch to new ESR cycle
  * [9909948] d/control: Readd dependencies on librnp{0,-dev}
  * [049ad32] d/thunderbird.install: Don't try installing rnp tools
  * [63b5a69] New upstream version 128.1.0esr
    Fixed CVE issues in upstream version 128.1 (MFSA 2024-37):
    CVE-2024-7518: Fullscreen notification dialog can be obscured by document
                   content
    CVE-2024-7519: Out of bounds memory access in graphics shared memory
                   handling
    CVE-2024-7520: Type confusion in WebAssembly
    CVE-2024-7521: Incomplete WebAssembly exception handing
    CVE-2024-7522: Out of bounds read in editor component
    CVE-2024-7525: Missing permission check when creating a StreamFilter
    CVE-2024-7526: Uninitialized memory used by WebGL
    CVE-2024-7527: Use-after-free in JavaScript garbage collection
    CVE-2024-7528: Use-after-free in IndexedDB
    CVE-2024-7529: Document content could partially obscure security prompts

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 07 Aug 2024 13:12:53 +0200

thunderbird (1:128.0esr-1) experimental; urgency=medium

  * [e6bbe24] d/create-upstream-tarballs.py: Need to check for esr now
  * [f27f6f8] New upstream version 128.0esr
    Fixed CVE issues in upstream version 128.0 (MFSA 2024-32):
    CVE-2024-6606: Out-of-bounds read in clipboard component
    CVE-2024-6607: Leaving pointerlock by pressing the escape key could be
                   prevented
    CVE-2024-6608: Cursor could be moved out of the viewport using pointerlock.
    CVE-2024-6609: Memory corruption in NSS
    CVE-2024-6610: Form validation popups could block exiting full-screen mode
    CVE-2024-6600: Memory corruption in WebGL API
    CVE-2024-6601: Race condition in permission assignment
    CVE-2024-6602: Memory corruption in NSS
    CVE-2024-6603: Memory corruption in thread creation
    CVE-2024-6611: Incorrect handling of SameSite cookies
    CVE-2024-6612: CSP violation leakage when using devtools
    CVE-2024-6613: Incorrect listing of stack frames
    CVE-2024-6614: Incorrect listing of stack frames
    CVE-2024-6604: Memory safety bugs fixed in Firefox 128, Firefox ESR 115.13,
                   Thunderbird 128, and Thunderbird 115.13
    CVE-2024-6615: Memory safety bugs fixed in Firefox 128 and Thunderbird 128

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 11 Jul 2024 18:02:42 +0200

thunderbird (1:128.0~b5-1) experimental; urgency=medium

  * [30985b4] d/source.filter: Filter out comm/third_party/rust/winapi*/**/*.a
  * [d75c09c] New upstream version 128.0~b5
  * [d1adc7f] Rebuild patch queue from patch-queue branch
    Removed patches:
    debian-hacks/Relax-minimum-supported-rust-version-to-1.75.patch
    fixes/skia-Cast-SkEndian_SwapBE32-n-to-uint32_t-on-big-endian.patch
    Modified patches:
    porting-mips64el/skia-Disable-musttail-on-mips64.patch
    porting-ppc64el/skia-Disable-musttail-on-ppc64el.patch
  * [7042e2a] d/copyright: Update content due upstream changes
  * [9046790] d/s/lintian-overrides: Update data due upstream changes

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jun 2024 12:13:06 +0200
