=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  libatk-adaptor,
  libcairo2-dev (>= 1.10.2-1.1~),
  libclang-dev,
- libdbus-glib-1-dev (>= 0.60),
  libevent-dev (>= 1.4.1),
  libffi-dev,
  libfontconfig-dev,
@@ -35,6 +34,7 @@
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
+ librnp-dev (>= 0.17.0),
  librust-toml-dev,
  libstartup-notification0-dev,
  libvpx-dev (>= 1.10.0),
@@ -66,6 +66,7 @@
  debianutils (>= 1.16),
  fontconfig,
  libotr5t64,
+ librnp0 (>= 0.17.0),
  psmisc,
  x11-utils | kdialog | zenity,
  ${misc:Depends},
@@ -346,4 +347,3 @@
  .
  This package contains the localization of Thunderbird in Welsh.
 
-Package: thunderbird-l10n-da
