## thunderbird 128.2.0esr

=== debian/changelog ===
thunderbird (1:128.2.0esr-1) unstable; urgency=medium

  * [33f11cd] d/create-upstream-tarballs.py: Ignore version 130.0
  * [56e8a06] New upstream version 128.2.0esr
    Fixed CVE issues in upstream version 128.2 (MFSA 2024-43):
    CVE-2024-8394: Crash when aborting verification of OTR chat
    CVE-2024-8385: WASM type confusion involving ArrayTypes
    CVE-2024-8381: Type confusion when looking up a property name in a
                   "with" block
    CVE-2024-8382: Internal event interfaces were exposed to web content
                   when browser EventHandler listener callbacks ran
    CVE-2024-8384: Garbage collection could mis-color cross-compartment
                   objects in OOM conditions
    CVE-2024-8386: SelectElements could be shown over another site if popups
                   are allowed
    CVE-2024-8387: Memory safety bugs fixed in Firefox 130, Firefox ESR 128.2,
                   and Thunderbird 128.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 07 Sep 2024 18:44:59 +0200
