## thunderbird 128.2.0esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.2.0esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.2.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 04 Sep 2024 18:08:58 +0100

thunderbird (1:128.1.1esr+linuxmint1) unstable; urgency=medium

  * 128.1.1esr

 -- Linux Mint <root@linuxmint.com>  Thu, 22 Aug 2024 14:42:03 +0100
