## thunderbird 128.2.2esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.2.2esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.2.2esr

 -- Linux Mint <root@linuxmint.com>  Wed, 18 Sep 2024 15:05:45 +0100

thunderbird (1:128.2.1esr+linuxmint1) unstable; urgency=medium

  * 128.2.1esr

 -- Linux Mint <root@linuxmint.com>  Mon, 16 Sep 2024 14:54:39 +0100

thunderbird (1:128.2.0esr+linuxmint1) unstable; urgency=medium

  * 128.2.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 04 Sep 2024 18:08:58 +0100
