## thunderbird 128.2.3esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.2.3esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.2.3esr

 -- Linux Mint <root@linuxmint.com>  Fri, 20 Sep 2024 16:29:52 +0100

thunderbird (1:128.2.2esr+linuxmint1) unstable; urgency=medium

  * 128.2.2esr

 -- Linux Mint <root@linuxmint.com>  Wed, 18 Sep 2024 15:05:45 +0100
