## thunderbird 128.3.0esr

=== debian/changelog ===
thunderbird (1:128.3.0esr-1deepin2) unstable; urgency=medium

  * Enable build for loong64.

 -- Mingcong Bai <baimingcong@uniontech.com>  Mon, 28 Oct 2024 16:28:21 +0800

thunderbird (1:128.3.0esr-1deepin1) unstable; urgency=medium

  * Sync LoongArch (loong64) patches.
  * Drop unused libotr dependency.

 -- Mingcong Bai <baimingcong@uniontech.com>  Thu, 10 Oct 2024 11:18:35 +0800

thunderbird (1:128.3.0esr-1) unstable; urgency=medium

  * [8f4b4a5] New upstream version 128.3.0esr
    Fixed CVE issues in upstream version 128.3 (MFSA 2024-49):
    CVE-2024-9392: Compromised content process can bypass site isolation
    CVE-2024-9393: Cross-origin access to PDF contents through multipart
                   responses
    CVE-2024-9394: Cross-origin access to JSON contents through multipart
                   responses
    CVE-2024-8900: Clipboard write permission bypass
    CVE-2024-9396: Potential memory corruption may occur when cloning certain
                   objects
    CVE-2024-9397: Potential directory upload bypass via clickjacking
    CVE-2024-9398: External protocol handlers could be enumerated via popups
    CVE-2024-9399: Specially crafted WebTransport requests could lead to
                   denial of service
    CVE-2024-9400: Potential memory corruption during JIT compilation
    CVE-2024-9401: Memory safety bugs fixed in Firefox 131/ESR 115.16/ESR
                   128.3 and Thunderbird 131/128.3
    CVE-2024-9402: Memory safety bugs fixed in Firefox 131/ESR 128.3 and
                   Thunderbird 131/128.3

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 05 Oct 2024 12:12:19 +0200

thunderbird (1:128.2.3esr-1) unstable; urgency=medium

  * [2c299bf] New upstream version 128.2.3esr
  * [95769b9] d/thunderbird.postinst: Correct misspelled THUNDERBIRD_LIBDIR
    (Closes: #1082842)
  * [c46440b] d/t-lintian-overrides: Drop librnp.so from list
  * [17dc3f3] d/s/lintian-overrides: Overhaul the list to ignore

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 28 Sep 2024 16:55:21 +0200

thunderbird (1:128.2.1esr-1) unstable; urgency=medium

  * [5d41f15] New upstream version 128.2.1esr

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 Sep 2024 19:34:42 +0200
