=== debian/control ===
--- 
+++ 
@@ -61,11 +61,10 @@
 Standards-Version: 4.7.0
 
 Package: thunderbird
-Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64 riscv64
+Architecture: amd64 arm64 i386 loong64 mips64el ppc64el s390x ppc64 riscv64
 Depends:
  debianutils (>= 1.16),
  fontconfig,
- libotr5t64,
  librnp0 (>= 0.17.0),
  psmisc,
  x11-utils | kdialog | zenity,
@@ -347,3 +346,4 @@
  .
  This package contains the localization of Thunderbird in Welsh.
 
+Package: thunderbird-l10n-da
