=== debian/rules ===
--- 
+++ 
@@ -93,8 +93,18 @@
 export MOZBUILD_STATE_PATH = $(CURDIR)/debian/.mozbuild
 export MACH_BUILD_PYTHON_NATIVE_PACKAGE_SOURCE=system
 
+ifeq (loong64, $(DEB_HOST_ARCH))
+	TARGET_PATCH = patch_loong64
+endif
+
+patch_loong64:
+	patch -p1 < debian/patches/porting-loong64/0004-UPSTREAM-Bug-1905842-update-libyuv-to-616bee5420b-r-.patch
+
 %:
 	dh $@
+
+override_dh_autoreconf: $(TARGET_PATCH)
+	dh_autoreconf
 
 build:
 	dh $@
@@ -121,9 +131,6 @@
 endif
 	echo 'mk_add_options MOZ_OBJDIR=$(CURDIR)/obj-thunderbird' >> mozconfig.thunderbird
 	echo 'ac_add_options --prefix=$(CURDIR)/debian/tmp/usr' >> mozconfig.default
-	# Rename the folder third_party/python/typing_extensions so it is not
-	# visible to the internal tool chain.
-	mv third_party/python/typing_extensions third_party/python/typing_extensions-old
 	# configure the various build settings for thunderbird
 	DIST= python3 ./mach -v configure
 
@@ -165,9 +172,6 @@
 		install -D -m 644 ../$(THUNDERBIRD_L10N_BUILDDIR)/langpack-$${locale}@$${MOZ_LANGPACK_ID}.xpi $(CURDIR)/debian/thunderbird-l10n-$${lowercase_locale}/usr/lib/thunderbird/extensions/langpack-$${locale}@$${MOZ_LANGPACK_ID}.xpi ;\
 	done
 	dh_bash-completion
-	# And rename the folder back to the original name, needed if multiple
-	# builds in a row are done, dpkg would complain about unknown modifications.
-	mv third_party/python/typing_extensions-old third_party/python/typing_extensions
 
 override_dh_install-arch:
 	dh_install
@@ -203,3 +207,9 @@
 		sed -i '/thunderbird-dbgsym/d' debian/files ;\
 	fi
 
+override_dh_missing:
+	dh_missing \
+	-X usr/bin/thunderbird \
+	-X usr/lib/thunderbird/crashreporter \
+	-X usr/lib/thunderbird/glxtest \
+	-X usr/lib/thunderbird/minidump-analyzer \
