=== debian/watch ===
version=4
opts=dversionmangle=s/^(\d\.[\d\.]+)\+dfsg$/$1/ \
https://download-origin.cdn.mozilla.net/pub/thunderbird/releases/(\d{3}\.[\d\.]+)esr/source/thunderbird-([\d\.]+)esr.source\.tar\.xz
