## thunderbird 128.3.0esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.3.0esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.3.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 02 Oct 2024 11:28:09 +0100

thunderbird (1:128.2.3esr+linuxmint1) unstable; urgency=medium

  * 128.2.3esr

 -- Linux Mint <root@linuxmint.com>  Fri, 20 Sep 2024 16:29:52 +0100
