## thunderbird 128.3.1esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.3.1esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.3.1esr

 -- Linux Mint <root@linuxmint.com>  Thu, 10 Oct 2024 14:38:42 +0100

thunderbird (1:128.3.0esr+linuxmint1) unstable; urgency=medium

  * 128.3.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 02 Oct 2024 11:28:09 +0100
