## thunderbird 128.3.2esr

=== debian/changelog ===
thunderbird (1:128.3.2esr-1) unstable; urgency=medium

  * [ae355fe] New upstream version 128.3.2esr
    Fixed CVE issues in upstream version 128.3.1 (MFSA 2024-52):
    CVE-2024-9680: Use-after-free in Animation timeline
    (Closes: #1084989)
  * [d10c926] d/control: Remove s390x from architecture list
  * [02f107f] d/control: Fix VCS links so they point to debian/sid

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Oct 2024 15:50:22 +0200
